<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form action="4.php" method="get">
        <div>
            <label for="poblacion">Poblacion</label>
            <input type="text" id="poblacion" name="poblacion">
        </div>
        <div>
            <label for="provincia">Provincia</label>
            <input type="text" id="provincia" name="provincia">
        </div>
        <div>
            <label for="calle">calle</label>
            <input type="text" id="calle" name="calle">
        </div>
        <div>
            <button name="enviar">Enviar</button>
            <button type="reset">Limpiar</button>
        </div>
    </form>
</body>

</html>